Bug 695013 - Missing requires for hal
Summary: Missing requires for hal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liveusb-creator
Version: 14
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-09 18:39 UTC by hannes
Modified: 2016-09-20 02:41 UTC (History)
2 users (show)

Fixed In Version: liveusb-creator-3.11.0-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-05 05:05:07 UTC
Type: ---


Attachments (Terms of Use)

Description hannes 2011-04-09 18:39:24 UTC
Description of problem:
liveusb-creator is not working if hal was removed but didn't complain when I removed hal.

Version-Release number of selected component (if applicable):
liveusb-creator-3.9.3-1.fc14.src.rpm

Expected results:
Removal of hal would remove liveusb-creator and installation of liveusb-creator should install hal.


Additional info:
I know that someone is working on replacing hal in liveusb-creator but at least for f14 we need a Requires since it's useless without hal. Don't know if it would be possible to update the version in f14 to not depend on hal.

Greetings,

johannes

Comment 1 Fedora Update System 2011-04-26 02:45:43 UTC
liveusb-creator-3.11.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/liveusb-creator-3.11.0-1.fc15

Comment 2 Fedora Update System 2011-04-26 02:57:11 UTC
liveusb-creator-3.11.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/liveusb-creator-3.11.0-1.fc14

Comment 3 Fedora Update System 2011-04-26 15:34:43 UTC
Package liveusb-creator-3.11.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liveusb-creator-3.11.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/liveusb-creator-3.11.0-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-05 05:04:53 UTC
liveusb-creator-3.11.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-05-17 00:52:43 UTC
liveusb-creator-3.11.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.